Loading...
Searching...
No Matches
Opm::BlackOilSolventExtensiveQuantities< TypeTag, false > Class Template Reference

## Public Member Functions

void | updateVolumeFluxPerm (const ElementContext &, unsigned, unsigned)
void | updateVolumeFluxTrans (const ElementContext &, unsigned, unsigned)
unsigned | solventUpstreamIndex () const
unsigned | solventDownstreamIndex () const
const Evaluation & | solventVolumeFlux () const
void | setSolventVolumeFlux (const Evaluation &)

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilsolventmodules.hh